Wind River Support Network

HomeDefectsLIN5-18775
Fixed

LIN5-18775 : Security Advisory - libpng - CVE-2013-7354

Created: May 15, 2014    Updated: Dec 19, 2017
Resolved Date: Jul 17, 2014
Found In Version: 5.0.1.17
Fix Version: 5.0.1.17
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

Multiple integer overflows in libpng before 1.5.14rc03 allow remote attackers to cause a denial of service (crash) via a crafted image to the (1) png_set_sPLT or (2) png_set_text_2 function, which triggers a heap-based buffer overflow.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2013-7354

Other Downloads


Live chat
Online